hackage-db 1.22

6 Reverse deps Accepted versions
cabal2nix -any
codex >=1.22 && <2
hackage-processing >=1.22 && <1.23
hackage-whatsnew >=1.22 && <1.23
hesh >=1.8
highlight-versions >=1.4 && <2